### Method

# Cogl Framebuffer get_depth_write_enabled

#### Declaration [src]

    gboolean
    cogl_framebuffer_get_depth_write_enabled (
      CoglFramebuffer* framebuffer
    )

#### Description [src]

Queries whether depth buffer writing is enabled for `framebuffer`. This can be controlled via cogl_framebuffer_set_depth_write_enabled().

#### Return value

Type: `gboolean`

`TRUE` if depth writing is enabled or `FALSE` if not.